<component name="libraryTable">
  <library name="Gradle: com.basgeekball:awesome-validation:4.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/179892d3d916090731034b275c3d7254/awesome-validation-4.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/179892d3d916090731034b275c3d7254/awesome-validation-4.1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.basgeekball/awesome-validation/4.1/cd9e99f82b457c36f3cc146a659a2aca44e86e84/awesome-validation-4.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.basgeekball/awesome-validation/4.1/c088eafa968d9da701968be02f5b9ae9102d7d4d/awesome-validation-4.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>